» Ubuntu » Пакеты

Error

two or more packages specified (simple-scan saucy-updates)